Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

After the uprade of Cisco Unity 4.0(4) to 4.0(5), the application event viewer log shows the " Cisco Unity's Phrase Server Manager experienced a serious error" error message

Core Issue

In the Primary and Secondary Cisco Unity with failover configuration and an off-box message store that runs Microsoft Exchange 2000 after the uprgade from 4.0(4) to this current version, Cisco Unity 4.0(5), this error shows up in the application log:


Event Type:  Error
Event Source:  CiscoUnity_PhraseServer
Event Category: Error
Event ID:  10022
Date:  5/26/2006
Time:  9:19:45 AM
User:  N/A
Computer:  (XYZ01)
Description:
Cisco Unity's Phrase Server Manager experienced a serious error.


EXPLANATION:
Failed while calling a local method on a Phrase Server object.


TECHNICAL DETAILS:
Method: Phrase Server Manager::get_TtsLanguagesLoaded
Called Method: GetTtsLanguagesLoadedFromAvTtsSvr


Parameters:
Error: 0x800401FD Object is not connected to server.


It is possible that this error message is not directly related to the upgrade.

Resolution

This error shows up because of the unavailability of the Licenses for the use the Text -To-Speech (TTS) feature in the Cisco Unity Server. Cisco Unity Unified Messaging supports RealSpeak TTS. The 50-, 100-, and 200-user unified-messaging "bundles" include two ports of TTS, and the 300-user bundle includes four ports of TTS. Customers who purchase the 32-session and MAX session server licenses must purchase TTS and user licenses separately. Refer to TTS Fails After Upgrading to Cisco Unity 4.0 for more information.


If TTS is not used then it is safe to disable this service. This error is not critical and the disablement of the AvTttsSvc does not impact service.

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 04:47 PM
Updated by: